<template>
  <g>
    <defs>
      <path
        id="bell@1x-a"
        d="M17.25,13.0867122 L17.25,10.2176832 C17.2474059,7.57824796 15.3990286,5.32552446 12.875,4.88561972 L12.875,3.90221039 C12.875,3.40393335 12.4832492,3 12,3 C11.5167508,3 11.125,3.40393335 11.125,3.90221039 L11.125,4.88561972 C8.60097145,5.32552446 6.75259409,7.57824796 6.75,10.2176832 L6.75,13.0867122 C5.70373739,13.4681201 5.00311882,14.4867127 5,15.6309455 L5,17.4353663 C5,17.9336433 5.39175084,18.3375767 5.875,18.3375767 L8.6225,18.3375767 C9.03672309,19.9091914 10.4205023,21 12,21 C13.5794977,21 14.9632769,19.9091914 15.3775,18.3375767 L18.125,18.3375767 C18.6082492,18.3375767 19,17.9336433 19,17.4353663 L19,15.6309455 C18.9968812,14.4867127 18.2962626,13.4681201 17.25,13.0867122 Z M8.5,10.2176832 C8.5,8.22457498 10.0670034,6.60884158 12,6.60884158 C13.9329966,6.60884158 15.5,8.22457498 15.5,10.2176832 L15.5,12.9243143 L8.5,12.9243143 L8.5,10.2176832 Z M12,19.2397871 C11.3785556,19.2359194 10.8057165,18.8925165 10.495,18.3375767 L13.505,18.3375767 C13.1942835,18.8925165 12.6214444,19.2359194 12,19.2397871 Z M17.25,16.5331559 L6.75,16.5331559 L6.75,15.6309455 C6.75,15.1326685 7.14175084,14.7287351 7.625,14.7287351 L16.375,14.7287351 C16.8582492,14.7287351 17.25,15.1326685 17.25,15.6309455 L17.25,16.5331559 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#bell@1x-a" />
    </g>
  </g>
</template>
